### Hierarchy

- Int16Array

## Index

### Methods

- __@iterator
- entries
- keys
- values

## Methods

### __@iterator

- __@iterator(): IterableIterator<number>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.iterable.d.ts:326

  #### Returns IterableIterator<number>

### entries

- entries(): IterableIterator<[number, number]>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.iterable.d.ts:330

  Returns an array of key, value pairs for every entry in the array

  #### Returns IterableIterator<[number, number]>

### keys

- keys(): IterableIterator<number>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.iterable.d.ts:335

  Returns an list of keys in the array

  #### Returns IterableIterator<number>

### values

- values(): IterableIterator<number>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.iterable.d.ts:340

  Returns an list of values in the array

  #### Returns IterableIterator<number>

Generated using TypeDoc